Oi Adriano!

On Fri, Feb 16, 2018 at 09:12:03PM -0200, Adriano Rafael Gomes wrote:
> 
> Tássia, esse pacote já está traduzido:
> https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=827326
>
Eita, obrigado por avisar!

Mas então qual é a melhor maneira da gente escolher arquivos .po?
Eu segui a indicação da wiki, escolhi por aqui:
https://www.debian.org/international/l10n/po-debconf/pt_BR#i18n

E fui na seção "Packages with po-debconf support and for which translation is
to do"

Vi agora que a pagina foi atualizada pela última vez em novembro. Eu deveria
então ter checado em algum outro lugar? Como vc costuma fazer?

Obrigada!

Tassia. 

Responder a